<?php

require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ('includes/function.php');

$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);
$admin = $_SESSION["admin_" . $dbname];


    Echo "<tr>";
    Echo "<td><i class='fa fa-close remove rdel'></i></td>";
    Echo "<td>";
    Echo "<input type='text' name='tname' class='tname form-control form' value='' maxlength='1'>";
    Echo "<input type='hidden' name='code' class='code form-control form' value=''>";
    Echo "</td>";
    Echo "</tr>";
?>
 